<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_-SzK8BfCEe2LmssZ5xXDAA" id="_-Syj4BfCEe2LmssZ5xXDAA" label="fantaMASTER" version="0.1" statusCode="" item="_-SzyARfCEe2LmssZ5xXDAA" displayName="fantaMASTER">
    <author href="../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_-TGs8BfCEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_-TGs8RfCEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_-TGs8hfCEe2LmssZ5xXDAA" key="created_date" value="2022-08-09T11:09:29.023+0200"/>
    <additionalProperties xmi:id="_-TGs8xfCEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_-TGs9BfCEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_-TGs9RfCEe2LmssZ5xXDAA" key="modified_date" value="2022-08-09T11:11:54.738+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_-SzyABfCEe2LmssZ5xXDAA" path=""/>
  <TalendProperties:ProcessItem xmi:id="_-SzyARfCEe2LmssZ5xXDAA" property="_-SzK8BfCEe2LmssZ5xXDAA" state="_-SzyABfCEe2LmssZ5xXDAA">
    <process href="fantaMASTER_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
